Subject: UFF force field

From: Mark Alan Thompson <[email-masked]>
Date: Thu, 25 Mar 1999 10:09:02 -0800

Dear CCL subscribers,

I have spent a couple of weeks examining the literature for a
complete description of the UFF method as described by
Rappe and Goddard.  It appears that the description of the
method is incomplete due to their lack of publishing the
exchanged-corrected generalized Mulliken Pauling electronegativies 
(GMP) for the entire periodic table.  They allude to two papers
that were submitted (to J. Phys. Chem) and even give the titles.
However these papers appear to never have been published.
Were they withdrawn?

I have read the recently published Molecular Mechanics book
by Rappe.  I cannot find information in that book on these 
parameters.

I've searched the CCL archives and come up with dozens
of messages over the years that deal with this issue, sadly
with no successful conclusions other than to buy some
commercial implementation.

My question to the CCL: has anyone obtained a set of
these GMP values that can be legally used?  Does anyone
have a definitive statement as to the proprietary nature of
this force field?

In the end, I can always come up with my own set of
GMPs, but I would probably then have to rename the
method:  suggestions for a name?  PUFF ?  or
UFFDA ?

Mark

*************************************************
Mark Thompson
WRQ Inc.
1500 Dexter Ave. N.
Seattle, WA. 98109

web:   www.wrq.com
email:  [email-masked]
*************************************************